%
% Warnings.tex
%
% LulzBot Mini User Manual
%
% Copyright (C) 2014 Aleph Objects, Inc.
%
% This document is licensed under the Creative Commons Attribution 4.0
% International Public License (CC BY-SA 4.0) by Aleph Objects, Inc.
%

\section{Read Me First!}
\index{warnings}
\index{hazards}
\textcolor{red}{READ THIS MANUAL COMPLETELY BEFORE UNPACKING AND POWERING UP YOUR PRINTER.}

\section{Hazards and Warnings}

The Mini 3D printer has motorized and heated parts.  Always be aware of possible hazards when the printer is operational.

\subsection{\textcolor{red}{Electric Shock Hazard}}
\index{electronics}
\index{wires}
\index{power supply}
Never open the electronics case when the printer is powered on. Before removing the electronics case cover always power down the printer by completely turning off and unplugging the power cord. Allow the power supply to discharge for at least one minute.

\subsection{\textcolor{red}{Burn Hazard}}
\index{extruder}
\index{heater block}
\index{temperature}
\index{burns}
Never touch the extruder nozzle or heater block without first turning off the hot end and allowing it to completely cool down. The hot end can take up to 20 minutes to completely cool. Never touch recently extruded plastic. The plastic can stick to your skin and cause burns. The heated bed can reach high temperatures that are capable of causing burns.

\subsection{\textcolor{red}{Fire Hazard}}
Never place flammable materials or liquids on or near the printer when it is powered on or operational. Liquid acetone and vapors are extremely flammable.

\subsection{\textcolor{red}{Pinch Hazard}}

When the printer is operational take care to never put your fingers in any moving parts including belts, pulleys, or gears. Tie back long hair or clothing that can get caught in the moving parts of the printer.

\subsection{\textcolor{red}{Static Charge}}
\index{static}
Make sure to ground yourself before touching the printer, especially its electronics. Electrostatic discharge can damage electronic components. Ground yourself by touching a grounded source like the metal housing or your computer case.

\subsection{\textcolor{red}{Age Warning}}

For users under the age of 18, adult supervision is recommended. Beware of choking hazards around small children.

\subsection{\textcolor{red}{Modifications and Repairs Warning}}

At Aleph Objects, Inc.\textsuperscript{\miniscule{\textregistered}} we respect your freedom to modify your LulzBot\textsuperscript{\miniscule{\texttrademark}} desktop 3D printer. However any modifications or attempted repairs that cause damage are not covered under the Warranty. Questions? Contact Technical Support by emailing support@lulzbot.com, or by calling +1-970-377-1111.

\subsection{Federal Communications Commission Statement}
\index{FCC}
This device complies with part 15 class B of the FCC Rules. Operation is subject to the following two conditions:
\begin{enumerate}
\item This device may not cause harmful interference and
\item This device must accept any interference received, including interference that may cause undesired operation.
\end{enumerate}

\textcolor{red}{FCC Warning:}
\textcolor{red}{Changes or modifications not approved by the party responsible for compliance could void the users authority to operate the equipment.}

\textcolor{red}{NOTE:} This unit was tested with a USB cable with ferrite chokes on the peripheral devices. A USB cable with ferrite chokes must be used with the unit to ensure compliance.


